- Home
- API Enriched
- Shape
- shape
- Top Reason Codes.
Top Reason Codes.
const url = 'https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/shape/recognize/namespaces/system/recognize/addon/dashboard/top_reason_code';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"endTime":"example","startTime":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/shape/recognize/namespaces/system/recognize/addon/dashboard/top_reason_code \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "endTime": "example", "startTime": "example" }'Top Reason Codes.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Top Reason Codes Request.
object
The time to we want the rescue data Required: YES.
The time since we want the rescue data Required: YES.
Examplegenerated
{ "endTime": "example", "startTime": "example"}Responses
Section titled “Responses”A successful response.
The data of Top Reason Codes Response.
object
The actual version of the shape recognize API.
object
Lack of Evidence.
Lack of safe browsing history.
Multi User Device.
Short History.
Previews Total.
The ID from the Rescue Response.
Examplegenerated
{ "apiVersion": "example", "data": { "LOE": 1, "LSBH": 1, "MUD": 1, "SH": 1, "prevTotal": 1 }, "id": "example"}Returned when operation is not authorized.
Examplegenerated
exampleReturned when there is no permission to access resource.
Examplegenerated
exampleReturned when resource is not found.
Examplegenerated
exampleReturned when operation on resource is conflicting with current value.
Examplegenerated
exampleReturned when operation has been rejected as it is happening too frequently.
Examplegenerated
exampleReturned when server encountered an error in processing API.
Examplegenerated
exampleReturned when service is unavailable temporarily.
Examplegenerated
exampleReturned when server timed out processing request.
Examplegenerated
example